tree:
  -
    id: 752ac158-03bf-47bc-b6c4-8c8d1dc4e0d9
    title: Hébergement
    data:
      link: 'entry::c5c7e5df-57d7-4a7b-9b89-bc0047fa8beb'
  -
    id: 37389c76-19f3-4a5b-8301-31917010c83a
    title: Expériences
    data:
      link: 'entry::e14c5ad0-9459-471a-a669-6334092e49d2'
  -
    id: b72c202c-e340-4ea7-829d-dc4f1d737ad5
    title: Projet
    data:
      link: 'entry::1e3d6180-9dda-4df0-a11b-cae9dd31447d'
  -
    id: aad2cf46-ac72-4ab1-a4a7-b1ff83114a34
    title: Mobilité
    data:
      link: 'entry::2a346d96-6ba9-4114-b957-a80302d42a23'
  -
    id: 1e5519f9-47c3-45b3-84b4-3dbdbced66ae
    title: Contacts
    url: '#footer'
